=== debian/changelog ===
ros-melodic-cob-relayboard (0.7.4-1bionic) bionic; urgency=high

  * Merge pull request #417 <https://github.com/ipa320/cob_driver/issues/417> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 13 Oct 2020 22:00:00 -0000

ros-melodic-cob-relayboard (0.7.3-1bionic) bionic; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-melodic-cob-relayboard (0.7.2-1bionic) bionic; urgency=high

  * Merge pull request #409 <https://github.com/ipa320/cob_driver/issues/409> from LoyVanBeek/feature/python3_compatibility
    [ci_updates] pylint + Python3 compatibility
  * fix pylint errors
  * Merge pull request #408 <https://github.com/ipa320/cob_driver/issues/408> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-melodic-cob-relayboard (0.7.1-1bionic) bionic; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-melodic-cob-relayboard (0.7.0-1bionic) bionic; urgency=high

  * Merge pull request #396 <https://github.com/ipa320/cob_driver/issues/396> from HannesBachter/indigo_dev
    0.6.15
  * Contributors: Felix Messmer

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-melodic-cob-relayboard (0.6.15-1bionic) bionic; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 16 Jul 2019 22:00:00 -0000

ros-melodic-cob-relayboard (0.6.14-1bionic) bionic; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Thu, 06 Jun 2019 22:00:00 -0000

ros-melodic-cob-relayboard (0.6.13-1bionic) bionic; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-melodic-cob-relayboard (0.6.12-1bionic) bionic; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-melodic-cob-relayboard (0.6.11-1bionic) bionic; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Matthias Gruhler <mig@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-melodic-cob-relayboard (0.6.10-1bionic) bionic; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 23 Jul 2017 22:00:00 -0000

ros-melodic-cob-relayboard (0.6.9-1bionic) bionic; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-melodic-cob-relayboard (0.6.8-1bionic) bionic; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-melodic-cob-relayboard (0.6.7-1bionic) bionic; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Fri, 01 Apr 2016 22:00:00 -0000

ros-melodic-cob-relayboard (0.6.6-1bionic) bionic; urgency=high

  * use aggregated power state message
  * tabs vs. spaces
  * harmonize publisher queue sizes
  * relaynode delete slashes topics
  * Contributors: Felix Gruber, ipa-fmw, ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-melodic-cob-relayboard (0.6.5-1bionic) bionic; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-melodic-cob-relayboard (0.6.4-1bionic) bionic; urgency=high

  * explicit dependency to boost
  * remove obsolete autogenerated mainpage.dox files
  * remove trailing whitespaces
  * add_dependencies EXPORTED_TARGETS
  * migrate to package format 2
  * sort dependencies
  * critically review dependencies
  * Contributors: ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-melodic-cob-relayboard (0.6.3-1bionic) bionic; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-melodic-cob-relayboard (0.6.2-1bionic) bionic; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-melodic-cob-relayboard (0.6.1-1bionic) bionic; urgency=high

  * Deleted CurrentMeasurement.msg
  * Re-add relayboard_sim
  * fix install tags
  * Current Measurement
  * Current measurement
  * Removed emergency model and custom Relayboard
  * Merge branch 'groovy_dev' of https://github.com/ipa320/cob_driver into groovy_dev
    Conflicts:
    cob_relayboard/ros/src/new_method.py
    cob_relayboard/ros/src/relayboard_sim.py
  * Thrash
  * Emergency stop modeling
    * First Working Version for the Care-o-Bot
  * Contributors: Thiago de Freitas, ipa-cob4-2, ipa-nhg, thiagodefreitas, mailto:thiagodefreitas@gmail.com

 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-melodic-cob-relayboard (0.6.0-1bionic) bionic; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 08 Sep 2014 22:00:00 -0000

ros-melodic-cob-relayboard (0.5.7-1bionic) bionic; urgency=high

  * Merge pull request #163 <https://github.com/ipa320/cob_driver/issues/163> from ipa320/hydro_dev
    updates from hydro_dev
  * 0.5.6
  * update changelog
  * move EmergencyStopState.msg to cob_msgs + PowerBoardState works again
  * Added queue_size=1 paramter to Publisher initialisation.
  * changes due to introduction of cob_msgs
  * small changes to remove warnings
  * Cleaned up cob_driver with reduced deps to compile on indigo
  * fix tabs vs spaces
  * Fix python indentation problems
  * Contributors: Alexander Bubeck, Denis Štogl, Felix Messmer, Florian Weisshardt, Scott K Logan, ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 25 Aug 2014 22:00:00 -0000

ros-melodic-cob-relayboard (0.5.6-1bionic) bionic; urgency=high

  * Merge pull request #163 <https://github.com/ipa320/cob_driver/issues/163> from ipa320/hydro_dev
    updates from hydro_dev

