=== debian/control ===
Source: ros-melodic-cob-relayboard
Section: misc
Priority: optional
Maintainer: Matthias Gruhler <mig@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-cob-msgs, ros-melodic-roscpp, ros-melodic-std-msgs
Homepage: http://ros.org/wiki/cob_relayboard
Standards-Version: 3.9.2

Package: ros-melodic-cob-relayboard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-cob-msgs, ros-melodic-roscpp, ros-melodic-rospy, ros-melodic-std-msgs
Description: cob_relayboard
